[Desktop Entry]
Name=KDevClassView

GenericName=Class View

Comment=This plugin displays a graphical view of all the classes in the project, complete with methods and attributes, and provides a way of direct source navigation.

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/CodeBrowserFrontend
X-TDE-Library=libkdevclassview
X-TDevelop-Version=5
X-TDevelop-Scope=Project
X-TDevelop-Properties=CodeNavigation
